* {
    margin: 0px;
    padding: 0px
}




.wrapper {
    width: 400px;
    height: 400px;
    background-color: green;
    border: 2px solid black;
    margin: 200px auto
}

p {
    padding: 10px;
    font-size: 25px;
    color: white;
}

#boton {
    width: 150px;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    background-color: grey;
}

#boton:hover {
    background-color: yellow;
}

#num {
    font-weight: bold;
    height: 40px;
    font-size: 20px;
}

#letr {
    width: 40px;
    font-weight: bold;
    height: 40px;
    font-size: 20px;
}

#mostrar {
    width: 335px;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
}

input {
    text-transform: uppercase;
}